#These are the Properties of Rarmor
#Mon Apr 25 21:17:12 IDT 2016
AlwaysShowAdvancedInGameTooltip=false
maxRarmorTransferPerTick=20
moduleDefenseDamageMultiplier=2500
moduleFlyingEnergyPerTick=5
moduleSolarEnergyPerTick=5
